Bug 510799 - Add checkbox to all tabs to select open only or all bugs for stats
Add checkbox to all tabs to select open only or all bugs for stats
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Product Browser (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 16:00 EDT by David Lawrence
Modified: 2013-06-24 00:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-13 15:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2009-07-10 16:00:36 EDT
Description of problem:
The links that are generated are unfortunately static at the moment and assume OPEN bugs only. So the summary page which currently has all bug counts regardless of open/closed gives improper links. I propose having a simple check box such as

[X] Open bugs only

which will update the counts and links appropriately. We could even have two columns, one with all bugs and one with only open bug counts. Either way works.

Note You need to log in before you can comment on or make changes to this bug.